Hallo miteinander,

ich habe eine Ds 215J und seit 2 Tagen den PlexMedia Server darauf installiert. Mein Problem ist jetzt dass Plex immer meckert, dass die der PlexServer nicht mehr in der aktuellen Version vorliegt und ein update verfügbar ist. Version aktuell ist: 1.13.4.5271

Ich kann dann die Version: 1.15.6.1079 herunterladen und diese soll ich Manuell istallieren. Ich halte also den Plex Server an auf der Synology und wähle die Update Datei übwer Manuell installieren aus.

Allerdings bekomme ich dann die Meldung: "Dieses Paket wird auf der Plattform von Diskstation nicht unterstützt oder ist nicht kompatibel mit der aktuellen DSM Version"

Was mache ich hier falsch beim Installieren, gibt es hier einen Trick ?
Kann ich die aktuelle Plexserver Version überhaupt auf meiner DS215J installieren oder ist die Hardware zu alt ?
Welche Vorteile bringt mir die aktuelle Plexserver Version überhaupt?